Bug 6453 - The "Compare barcodes list to results" functionnality of inventory.pl can't find barcodes
Summary: The "Compare barcodes list to results" functionnality of inventory.pl can't f...
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Tools (show other bugs)
Version: rel_3_2
Hardware: All All
: PATCH-Sent (DO NOT USE) minor (vote)
Assignee: Frédérick Capovilla
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-03 19:55 UTC by Frédérick Capovilla
Modified: 2012-10-25 23:09 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Corrects the barcode comparisons in inventory.pl (1.49 KB, patch)
2011-06-03 19:55 UTC, Frédérick Capovilla
Details | Diff | Splinter Review
[SIGNED-OFF] Corrects the barcode comparisons in inventory.pl (1.69 KB, patch)
2011-06-15 15:33 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Frédérick Capovilla 2011-06-03 19:55:04 UTC Comment hidden (obsolete)
Comment 1 Katrin Fischer 2011-06-15 15:33:29 UTC
Created attachment 4483 [details] [review]
[SIGNED-OFF] Corrects the barcode comparisons in inventory.pl

Signed-off-by: Katrin Fischer <Katrin.Fischer.83@web.de>
Comment 2 Chris Cormack 2011-06-20 00:10:14 UTC
Pushed to master please test
Comment 3 Katrin Fischer 2011-08-05 17:32:20 UTC
Barcodes from my file were correctly found. Marking fixed!